
D4Science Infrastructure - Task #7380

Provide the list of all scopes currently available in production environment

Mar 02, 2017 03:49 PM - Roberto Cirillo

Status: Closed Start date: Mar 02, 2017

Priority: Normal Due date: Mar 10, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

Related issues:

Blocks D4Science Infrastructure - Task #7379: Create new VM for hosting Socia... Closed Mar 02, 2017 Mar 14, 2017

History

#1 - Mar 02, 2017 03:50 PM - Roberto Cirillo

- Due date set to Mar 10, 2017

#2 - Mar 02, 2017 03:50 PM - Roberto Cirillo

- Blocks Task #7379: Create new VM for hosting SocialNetworking and gcube-oauth  services added

#3 - Mar 03, 2017 02:44 PM - Roberto Cirillo

- File ProductionEnvironmentScope20170303.txt added

- Status changed from New to Closed

- % Done changed from 0 to 100

The list in attachment is extracted from HomeLibrary gCoreEndpoint

Files

ProductionEnvironmentScope20170303.txt 6.05 KB Mar 03, 2017 Roberto Cirillo

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

